/*****************************************************************************/
/* Progetto             :                                              */
/* Modulo               : pam_password.c                                  */
/* Data Creazione       :                                     */
/* Manutenuto da        :                                                    */
/* Ambiente di Sviluppo : GNU                                                */
/* Piattaforma          : Solaris 2.6/ Linux                                 */
/* Descrizione          :       */
/*****************************************************************************/

#ifdef SOLARIS
#include <security/pam_appl.h>
#endif  /*SOLARIS */
#ifdef LINUX_PAM
#define PAM_SM_PASSWORD
#endif /* LINUX_PAM */
#include <security/pam_modules.h>


#ifdef LINUX_PAM
PAM_EXTERN
#endif /* LINUX_PAM*/
int pam_sm_chauthtok(pam_handle_t *pamh,int flags,int argc
			,const char **argv)
{
	return(PAM_SUCCESS);
}
