/*****************************************************************************/
/* Progetto             :                                             */
/* Modulo               : pam_session.c                                  */
/* Data Creazione       :                                     */
/* Manutenuto da        : Massimiliano Liccardo                                                    */
/* Ambiente di Sviluppo : GNU                                                */
/* Piattaforma          : Solaris 2.6/ Linux                                 */
/* Descrizione          :       */
/*****************************************************************************/

#ifdef SOLARIS
#include <security/pam_appl.h>
#endif  /*SOLARIS */
#ifdef LINUX_PAM
#define PAM_SM_SESSION
#endif /* LINUX_PAM */
#include <security/pam_modules.h>




#ifdef LINUX_PAM
PAM_EXTERN
#endif /* LINUX_PAM*/
int pam_sm_open_session(pam_handle_t *pamh,int flags,int argc
			,const char **argv)
{
	return(PAM_SUCCESS);
}


int pam_sm_close_session(pam_handle_t *pamh,int flags,int argc
			,const char **argv)
{
	return(PAM_SUCCESS);
}
